<img src="{{product.image}}" class="w-full h-48 rounded-md" alt="">
<div class="p-4">
  <h3 class="text-lg font-medium">{{ product.name }}</h3>
  <span class="text-red-600 font-bold">${{ product.price }}</span>
</div>
